spandsp 0.0.6

gsm0610_preprocess.c File Reference
`#include <assert.h>`
`#include <inttypes.h>`
`#include "floating_fudge.h"`
`#include <stdlib.h>`
`#include "spandsp/telephony.h"`
`#include "spandsp/fast_convert.h"`
`#include "spandsp/bitstream.h"`
`#include "spandsp/saturated.h"`
`#include "spandsp/gsm0610.h"`
`#include "gsm0610_local.h"`

## Functions
void | gsm0610_preprocess (gsm0610_state_t *s, const int16_t amp[160], int16_t so[160])